{
  "category": "Akquise",
  "name": "Akquise Bestätigungsemail - Alex",
  "globalInputs": [],
  "tasks": [
    {
      "name": "Kundendaten für Bestätigungsemail",
      "onFinish": "next",
      "undoPossible": false,
      "repeatPossible": true,
      "scriptPath": "data.py",
      "parameters": [
        {
          "parameterName": "customer_salutation",
          "type": "select",
          "displayName": "Anrede",
          "options": ["Herr", "Frau"]
        },
        {
          "parameterName": "customer_name",
          "type": "text",
          "displayName": "Kundenname",
          "global": false
        },
        {
          "parameterName": "customer_email",
          "type": "text",
          "displayName": "Kundenemail",
          "global": false
        },
        {
          "parameterName": "appointment_location",
          "type": "select",
          "displayName": "Standort",
          "options": ["Online Meeting", "Vor Ort"]
        },
        {
          "parameterName": "zeitadler_json_data",
          "type": "text",
          "displayName": "ZeitAdler Termin JSON DATA"
        }
      ]
    }
  ]
}
